{
  "message.elcamas.on_cooldown": "Подожди там, ковбой! Ты не сможешь поставить еще одну кровать в течение %s минут и %s секунд",
  "message.elcamas.cooldown_set": "",
  "message.elcamas.command.success": "Время восстановления теперь составляет %s часов и %s минут.",
  
  "advancements.elcamas.bed_too_soon.title": "Я сплю в кровати, которая намного дороже твоей",
  "advancements.elcamas.bed_too_soon.description": "Постарайтесь установить новую точку появления до того, как истечет время"
}